Subject: Bug#191015: FallBackRsh...

From: Mark Janssen <[email-masked]>
Date: 28 Apr 2003 11:06:36 +0200

AFAIK the option was removed (just like the 'none' cipher you are
complaining about) to make sure that in any case when you get a
connection, you can be sure it's an encrypted connection, and you don't
get a plaintext connection without knowing it.

I myself consider this a VERY good reason to remove rsh. If you want
rsh, type rsh. Besides that, I can't see ANY reason to still be using
rsh, since openssh run's on just about anything.

-- 
Mark Janssen -- maniac(at)maniac.nl -- GnuPG Key Id: 357D2178
Unix / Linux, Open-Source and Internet Consultant @ SyConOS IT
Maniac.nl Unix-God.Net|Org MarkJanssen.org|nl SyConOS.com|nl